import sqlite3

# Set up the database connection
conn = sqlite3.connect('Example.db')
c = conn.cursor()
print("Opened database successfully")

# Insert a new row
sql = "INSERT INTO sample(id,name,height) VALUES(5,'Abe_Lincoln',2.1)"
c.execute(sql)
conn.commit()

# Run a query
sql = "SELECT name, height FROM sample WHERE height > 1.0"
c.execute(sql)
for name, height in c.fetchall():
    print(name + ':' + str(height))

conn.close()
